---
username: coadde
fullname: Márcio Alexandre Silva Delgado
groups:
- fellows
shell: "/bin/bash"
extra:
  other_contact: Freenode:coadde | gnusocial.net:coadde | Tox:63C99A8498CEA4900ED85CB113F22C0D61566E6E2AD0EDBF8A4FD781F0691852070B2850FA7C
  roles: Parabola Hacker, Package Monkey
  occupation: GNU Sysadmin/Security, Graphic Design & Animation
  yob: 1988
  location: São Paulo-SP, Brazil
  languages: Portuguese, Spanish, English and Galician
  interests: Free software and ecology advocacy, 3D design, free art and computer
    science
  favorite_distros: Parabola GNU/Linux-libre
